Subject: [nfsv4] Internationalization changes to rfc3530bis docs

From: "Noveck, David" <[email-masked]>
Date: Sun, 22 Sep 2013 09:43:06 -0400

Here is my current draft for the set of internationalization changes that should go into the next set of rfc3530bis drafts.   I've attached a word document and a pdf.  The pdf is a pretty accurate rendition, even if the paragraph border widths aren't right.   I did try to produce an html file.  The one word produced was rendered OK by internet explorer but not by Chrome, so I didn't bother with that.

Please pay particular attention to the red-bordered paragraph in the introduction and the linked-to section it references.  If I can get the necessary information from people during Bakeathon, I'll be able to publish a new version of these docs next week, and we can take our time carefully reviewing the results and get the changes into a new set of drafts that get submitted before the Vancouver deadline (on 10/21).